1. huntedsnake's Avatar
    I used the Play Services Patcher to patch Google Play Servers 9.2.56 (com.google.android.gms_9.2.56-patched.apk) and Google Maps 9.31.2 (com.google.android.apps.maps_9.31.2-patched.apk). I took the Android 4.3 variants. They both installed successfully. But when I launch Google Maps and enable Location, it says Unfortunately Google Services has stopped. So what is the last working version ? Cobalt's APKs are very old, why isn't he updating them ?
    07-01-16 08:09 AM
  2. Trouveur's Avatar
    I am using 9.27.2 version with no problem.

    Posted via CB10
    07-01-16 09:53 AM
  3. huntedsnake's Avatar
    Ok I found out what was the issue. I need to have Location services enabled in Blackberry settings. It wasn't enabled, so when I was launching Google Maps, it was saying Unfortunately google services have stopped. Its not enough to have Location services enabled in Google settings.
    07-01-16 01:43 PM
  4. anwar asyraf solehim's Avatar
    Posted via CB10
    07-01-16 02:15 PM

Similar Threads

  1. No longer able to install apk files/google play?
    By CrackBerry Question in forum Android Apps (Amazon Store & APK Files)
    Replies: 1
    Last Post: 08-10-16, 03:55 PM
  2. camera recording out of sync?
    By phazedreality818 in forum BlackBerry Priv
    Replies: 1
    Last Post: 07-06-16, 07:00 PM
  3. Blackberry Google id
    By Khuliso melvin Nembudani in forum Android Apps (Amazon Store & APK Files)
    Replies: 3
    Last Post: 07-04-16, 11:28 AM
  4. Sms (text) out of office facility?
    By CrackBerry Question in forum Ask a Question
    Replies: 4
    Last Post: 07-02-16, 11:39 AM
  5. What's app for BB10 EOL confirmed
    By daviddragon in forum BB10 Leaked/Beta OS
    Replies: 2
    Last Post: 07-01-16, 12:13 PM
LINK TO POST COPIED TO CLIPBOARD